.ghi_2_images {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
    gap: 2em;
}

.ghi_2_images > img {

	flex: 1 30%;
	max-width: 45%;
    min-width: 10em;
}
.ghi_2_images_with_title > section {

	flex: 1 30%;
	max-width: 45%;
    min-width: 10em;
}
.ghi_2_images_with_title {
	display: flex;
	justify-content: center;
	align-items: start;
	flex-wrap: wrap;
    gap: 2em;
}
.ghi_2_images_with_title section {
	flex: 1 30%;
	display: flex;
	justify-content: space-evenly;
	flex-direction: column;
	align-items: center;
}
.ghi_1_images {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;

}
.image_small{
width: 200px;
}
.image_medium {
	width: 400px;
	height: 20em;
	object-fit: contain;
}
    .image_large{
        width: 600px;
        }


        .text_with_image{
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            gap: 1em;
        }
        .text_with_image section{
            flex: 1 70%;
        }

        .text_with_image .picture_section{
            flex: 1 25%;
        }